version: '3'
services:
  prisma:
    image: prismagraphql/prisma:1.34
    restart: always
    ports:
    - "4466:4466"
    environment:
      PRISMA_CONFIG: |
        port: 4466
        # uncomment the next line and provide the env var PRISMA_MANAGEMENT_API_SECRET=my-secret to activate cluster security
        # managementApiSecret: my-secret
        databases:
          default:
            connector: mysql
            host: mysqltesting.cdyj8qpiv1rx.us-east-2.rds.amazonaws.com
            schema: Topem_development
            user: mysqlusertesting
            password: '123456789'
            rawAccess: true
            port: '3306'
            migrations: false